.footer_menu p{
	color: #989898!important;
	font-size: 15px;	
	line-height: 24px;
	margin-top: 26px; 
	font-family:'Open Sans',sans-serif;	
}
.footer_menu ul{
	margin-top: 21px; 
}
.footer_menu ul li{	 
	list-style-type:none;
	padding:9px 0;
}
.footer_menu ul li a{ 
	color: #989898!important;
	font-family:'Open Sans',sans-serif;	
	font-size: 15px;  
}
.footer_menu ul li a:hover{  
	text-decoration:none;
	color:#c60064 !important;
}
.footer_menu li a i{
	color:white !important;
}
.header_top {
    overflow: hidden; 
    background-color: #b3005a!important;
}
.header_top a{
	color:white;
	font-size: 14px;
	font-weight: 400;
	padding: 0 8px;
	font-family: 'Open Sans',sans-serif;
}
.header_top a:hover{
	text-decoration:none;
} 
.enquire-now-btn1 {
	margin-left:15px;
    padding: 5px 34px 0 34px;
    color: #ffffff!important;
    background: #7d003f;
    line-height: 32px;
    letter-spacing: -.3px;
    height: 45px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    border: 0;
	cursor:pointer;
}
.enquire-now-btn1 a{
    font-weight: 600 !important;
    font-size: 14px;
    color: #ffffff!important;
    font-family: 'Montserrat',sans-serif;	
}
.enquire-now-btn1 a:hover{
	color: #ffffff!important; 
	text-decoration:none !important;
}